Subject: Ticket Assigned - ret
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:46:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret sreeshma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sreeshma Bot:  Hi Sreeshma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974556554            09:38 AM, 17th Jun                     sreeshma                    55655407           09:38 AM, 17th Jun                   Mohammed                    Hi Sreeshma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:38 AM, 17th Jun                     sreeshma                    I have ordered 3 days back a red tshirt           09:39 AM, 17th Jun                     sreeshma                    But wat i got was meroon           09:39 AM, 17th Jun                     sreeshma                    I didnt open the packet so how can i return           09:39 AM, 17th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:41 AM, 17th Jun                     sreeshma                    Ok           09:41 AM, 17th Jun                     sreeshma                    Thank you for your order. Order 4570098602 for Slogan Print Round Neck T-shir... +2more item(s) for QAR 50.0 is confirmed. Expect delivery by 17-06-2021.           09:41 AM, 17th Jun                     sreeshma                    This is the message i received           09:42 AM, 17th Jun                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any max store across the Qatar.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any max store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:43 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           09:43 AM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726032